@charset "utf-8";
/* CSS Document */

/*style for course content 07 April stats here*/
#tabs-4 {
border-top: 5px solid #0398c8;
border-right: 1px solid rgb(204, 204, 204);
border-bottom: 5px solid #0398c8;
border-left: 1px solid rgb(204, 204, 204);
text-decoration: none;

font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-rendering: optimizeLegibility;
line-height:26px;
}
.ui-tabs-panel {
display: block;
border-width: 0;
padding: 0px;
background: none;
}
.blue.button {
background-color: #0398c8; width: 55px;
}
.blue.button:hover { background-color: #ff5f19; }
table {
border-collapse: separate;

border-color: gray;
}
.hg-b{ font-weight:bold !important; text-align:center !important; border-right:1px solid #fff;
}
.hg-a{  text-align:center !important;  border-right:1px solid #fff !important; height: 52px; width: 80px;}
.bold{ font-weight:bold; color:#ff5f19;}
.time{ margin: 0px auto;
font-size: 17px;
font-family: 'Oswald',sans-serif;
color: rgb(9, 74, 119);
font-weight: 400;
text-transform: uppercase;
border:none !important;
padding-left: 48px;
 padding-bottom: 0px !important;
}
.button {  display: inline-block; padding: 5px 4px 5px; color: #fff !important; font-size: 13px; font-weight: bold; line-height: 1; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; overflow: visible; width: auto; }
	th{ text-align:left;}
		.green.button { -webkit-animation-name: greenPulse; -webkit-animation-duration: 3s; }
	.large.button {  padding: 6px 8px 6px 5px; margin-left:10px; float:left;  }

.green.button { background-color: #ff5f19;  width: 50px;}
.green.button:hover { background-color: #0398c8;
 }
	
#special_offer_wrap {
position: static;
background: #fff;
border: 1px solid #d5d5d5;
border-bottom: none;
border-top: 0;
}
#special_offer_wrap #special_offer #special_offer_img {
/*background: url(../images/special_offer_new.png) no-repeat;*/
height: 151px;
background-size: auto;
margin: 0px -34px;
}
.php { background: url(../../www.php2ranjan.com/images/php.png) no-repeat scroll 6px 7px transparent !important; padding: 10px 0px 9px 71px !important;
}
.careers-main{ font-size:15px; text-align: justify !important;
}
.side-headding {
width: 300px;
height: auto;
border: 1px solid #0477b4;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-family: arial, helvetica, sans-serif;
padding: 10px 10px 10px 10px;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight: bold;
text-align: center;
color: #FFFFFF;
background-color: #0398c8;
background-image: -webkit-gradient(linear, left top, left bottom, from(#039dcb), top(#0477b4));
background-image: -webkit-linear-gradient(top, #039dcb, #0477b4);
background-image: -moz-linear-gradient(top, #039dcb, #0477b4);
background-image: -ms-linear-gradient(top, #039dcb, #0477b4);
background-image: -o-linear-gradient(top, #039dcb, #0477b4);
background-image: linear-gradient(to bottom, #039dcb, #0477b4);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#039dcb, endColorstr=#0477b4);
float: left;
margin: 20px 0 0 10px;
}
.font-color3 {
color: rgb(9, 74, 119);
font-size: 18px;
letter-spacing: 1px;
}

.paragaph {
text-align: justify;
padding: 0 0 0 15px !important;
}
.desiging-solutions {
width: 490px;
height: auto;
float: left;
margin-left: 70px;
}
.desining-solutions-ul {
list-style-image: url(../../www.php2ranjan.com/images/icon1.png);
}
.desining-solutions-ul li{ line-height:30px;

}
.black-bold-font {
font-weight: bold;
}
.font-color {
color: rgb(9, 74, 119);
}


/*style for course content 07 April end here*/


/*@media (max-width:400px){
	.blue.button {
	background-color: #0398c8;
	width: 33px;
	font-size: 10px;
}
	.green.button {
    background-color: #FF5F19;
	width: 33px;
	font-size: 10px;

}
.large.button {
    padding: 6px 6px;
    margin-left: 0px;
    float: left;
}
.small.button {
    padding: 6px 6px;
    margin-left: 0px;
    float: left;
}
.button {
    display: inline-block;
    padding: 5px 2px 6px;
    color: #FFF !important;
    font-size: 13px;
    line-height: 1;
    text-decoration: none;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    position: relative;
    cursor: pointer;
    overflow: visible;
    width: auto;
}

}*/